Mailinglist Archive: opensuse-bugs (8118 mails)

< Previous Next >
[Bug 249436] New: Missing dependencies in poppler-devel
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 27 Feb 2007 10:57:23 -0700 (MST)
  • Message-id: <bug-249436-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=249436

Summary: Missing dependencies in poppler-devel
Product: openSUSE 10.3
Version: Alpha 1
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Other
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: suse-tux@xxxxxx
QAContact: qa@xxxxxxx


The package poppler-devel should also require the other poppler-* packages.

The additional packages are:

poppler-glib (because the devel package delivers the poppler-glib.so symlink)
poppler-qt (because the devel package delivers libpoppler-qt.so symlink)
poppler-qt4 (because the devel package delivers the libpoppler-qt4.so symlink)

Otherwise we will get some build errors.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >